Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-5308

there are no ebuilds to satisfy ">=dev-libs/libmirage-3.2.0:="

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
    • Environment:
    • CatPkg:
      dev-libs/libmirage
    • Kit/Branch:
      dev-kit/1.2-prime

      Description

      If I do 'emerge -pv1 cdemu-daemon' I have:

      These are the packages that would be merged, in order:
      
      
      
      Calculating dependencies... done!
      
      [ebuild   R    ] app-cdr/cdemu-daemon-3.1.0:0/7::nokit  0 KiB
      
      
      
      Total: 1 package (1 reinstall), Size of downloads: 0 KiB
      
      
      
      !!! The following update has been skipped due to unsatisfied dependencies:
      
      
      
      app-cdr/cdemu-daemon:0
      
      
      
        selected: app-cdr/cdemu-daemon-3.1.0:0/7::nokit, ebuild scheduled for merge
      
        skipped: app-cdr/cdemu-daemon-3.2.1:0/7::nokit, ebuild scheduled for merge (see unsatisfied dependency below)
      
      
      
      emerge: there are no ebuilds to satisfy ">=dev-libs/libmirage-3.2.0:=".
      
      (dependency required by "app-cdr/cdemu-daemon-3.2.1::nokit" [ebuild])
      

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            cafaia cafaia [X] (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: